[Global]
LANG=chi_simp
IS_LANG=2052
LANG_CODE=0804
IsDBCS=true
DONE=完成
CANCEL=取消
OK=确定
BACK=< 上一步
NEXT=下一步 >
FINISH=完成
YES=是
NO=否
BROWSE=浏览...
SELECT_COMPS_DESCRIPTION=选择要安装的组件：
INSTALLER_TITLE=%PRODUCT% %ModelName% 安装程序
LICENSE_AGREE_TITLE=许可协议
LICENSE_AGREE_TEXT=请仔细阅读以下的许可协议。
PRESS_PAGE_DOWN=按PAGE DOWN键可以浏览许可协议的其余部分。
LICENSE_AGREE_CONFIRM=您接受此许可协议中的所有条款吗？如果您选择“否”，安装程序将会关闭。如要安装%PRODUCT%，您必须选择接受此许可协议。
MSG_INSTALL_ERROR=无法安装此产品。
ERROR_TITLE=安装错误
MSG_INSTALL_DIR=安装目录
SUMMARY_TITLE=当前的选择
MSG_COMPS=%PRODUCT%的安装目录...
INSTALLING=正在安装 %s...
UNINSTALLING=正在删除 %s...
READY_TO_INSTALL=正在准备安装...
READY_TO_UNINSTALL=正在准备反安装...
INSTALL_DONE=安装完毕！
INSTALL_FINISHING=正在完成安装...
REBOOT_CAPTION=需要重新启动
REBOOT_MESG=在使用此程序之前，您必须重新启动您的计算机。
REBOOT_YES=是，我希望立刻重新启动我的计算机。
REBOOT_NO=否，我将稍后再重新启动我的计算机。
MSG_DEST_COMP=%s的目标目录：
MSG_NOTHING_TODO=您没有选择任何要安装的组件。
NoMultipleInstance=安装程序已经在运行中。您一次只能运行一个安装程序。
BuildTemplateErrorMessage=建立项目模板时发生了错误。XML文件中丢失了一些GUI数据。
InstallErrorTitle=GUI安装程序错误
CancelRusure=您确定要退出安装程序吗？
CancelRusureTitle=取消安装
PROGRESS_TITLE=正在进行安装...
PROGRESS_START=正在准备安装...
PHOTOCTR_DONE_TEXT=点击“<b>完成</b>”按钮完成安装。
DONE_TEXT=点击“<b>完成</b>”按钮完成安装。
Language=语言
LANGUAGE_CAPTION=<center>%Language%</center>
DONE_CAPTION=<center>完成</center>
INSTALL_CAPTION=<center>安装</center>
CANCEL_CAPTION=<center>取消</center>
PHCENTER_SHORTCUT=照片中心
IMAGING_STUDIO=%OEM% Imaging Studio
PROD_SUITE=%OEM%增值套装
INSTALL_ADDNTL_SW=Install additional software?
INSTALLING_ADDNTL_SW=Installing additional software...	
INSERT_CD1=Insert CD 1 to begin installation.


[COMPONENTS]
Uninstaller=反安装程序
PhotoEditor=%OEM%照片编辑器
LeadTool=引导工具
AppInstall=Lexmark应用程序
AIOC=多功能一体中心
AIO_Center=多功能一体中心
Print_Center=打印中心
LaunchPad=启动台
EZPrint=EZ打印
Vendor=商务应用程序
Forms=窗体管理器
PageManager=页面管理器
OCR=OCR(光学字符识别)
Fax=传真软件
ActivateMCMShortcut=启动存储卡管理器	
DeactivateMCMShortcut=关闭存储卡管理器
MCM=存储卡管理器
FaxSetup=Printer Setup Utility
Logger=Logger

[Uninstall]
Nothing=没有要反安装的内容。
NothingSelected=您没有选择任何组件。\n请返回并选择要反安装的组件。
NotAdmin=您必须拥有管理员权限才可以进行反安装。
SoftwareUninstall=%OEM%软件反安装
OldVersionInfo=版本信息

[SelectPage]
SelectPage=%OEM%软件反安装
Message=选择您希望反安装的组件。
ConfirmMessage=您选择了要反安装以下的组件。
Warning=警告：在反安装任何软件之前，建议您关闭所有打开的应用程序。


[UnstProgress]
UnstProgress=反安装进度

[CompletePage]
CompletePage=反安装完毕
FinishedMsg=反安装已经完成了。
RebootMsg=如要完成反安装，您必须重新启动您的计算机。
RebootYes=我希望立刻重新启动计算机。
RebootNo=我将稍后手动重新启动计算机。

[ConfirmPage]
ConfirmPage=打印机软件反安装
ConfirmMessage=您选择了要反安装以下的组件：
Warning=警告：在反安装任何软件之前，建议您关闭所有打开的应用程序。
